Zenphoto Multiple Security Vulnerabilities

Bugtraq ID: 51916
Class: Input Validation Error
CVE: CVE-2011-4448
CVE-2012-0993
CVE-2012-0995
CVE-2012-0994
Remote: Yes
Local: No
Published: Feb 08 2012 12:00AM
Updated: Feb 22 2012 02:30PM
Credit: High-Tech Bridge SA Security Research Lab
Vulnerable: Zenphoto zenphoto 1.4.2
Not Vulnerable: Zenphoto zenphoto 1.4.2.1


 

Privacy Statement
Copyright 2010, SecurityFocus